CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
